• 关于

    c# alibaba-cloud-sdk-core 1.2.0 无法通过nuget安装

    的搜索结果

问题

c# alibaba-cloud-sdk-core 1.2.0 无法通过nuget安装

错误 无法安装程序包“aliyun-net-sdk-core 1.2.0”。你正在尝试将此程序包安装到目标为“.NETFramework,Version=v4.6”的项目中,但该程序包不包含任何与该框架兼容的程序集引用或内容文...
择里 2019-12-01 19:34:51 933 浏览量 回答数 1

云产品推荐

上海奇点人才服务相关的云产品 小程序定制 上海微企信息技术相关的云产品 国内短信套餐包 ECS云服务器安全配置相关的云产品 开发者问答 阿里云建站 自然场景识别相关的云产品 万网 小程序开发制作 视频内容分析 视频集锦 代理记账服务 阿里云AIoT